Zabbix Documentation 3.4

3.04.05.0 (current)| In development:5.2 (devel)| Unsupported:1.82.02.22.43.23.44.24.4Guidelines

User Tools

Site Tools


Sidebar

manual:installation:upgrade_notes_3411

This is an old revision of the document!


20 Upgrade notes for 3.4.11

Server issues

Compatibility issue with 3.4.x proxies, which appeared in Zabbix server 3.4.10, has been fixed. The fix, however, does not apply to working with 3.4.10 itself.